RubyGems Navigation menu

aws-sdk-frauddetector 1.16.0

Official AWS Ruby gem for Amazon Fraud Detector. This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.16.0 - February 02, 2021 (40 KB)
  2. 1.15.0 - January 13, 2021 (40 KB)
  3. 1.14.0 - November 05, 2020 (40 KB)
  4. 1.13.0 - September 30, 2020 (40 KB)
  5. 1.12.0 - September 25, 2020 (40 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    107d77905d1c1a39c76c7903e26d5feca5058299704639a2e9d893053bc6a981

    Total de descargas 10.075.077

    Para esta versión 322.031

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: